SiiNunit
{
localization_db : .localization
{
 
 ### Road to Caucasus Cities ###

        key[]: "Budennovsk"
        val[]: "Будённовск"

        key[]: "Kochubey"
        val[]: "Кочубей"
		
        key[]: "Neftekumsk"
        val[]: "Нефтекумск"

        key[]: "Zelenokumsk"
        val[]: "Зеленокумск"
		
        key[]: "Astrakhan"
        val[]: "Астрахань"

        key[]: "Artezian"
        val[]: "Артезиан"

        key[]: "Lagan"
        val[]: "Лагань"
		
        key[]: "Krasnyi Jar"
        val[]: "Красный Яр"

        key[]: "Akkystau"
        val[]: "Аккыстау"
		
        key[]: "Kisljar"
        val[]: "Кизляр"
			
        key[]: "Babayurt"
        val[]: "Бабаюрт"

        key[]: "Mahachkala"
        val[]: "Махачкала"

        key[]: "Kaspijsk"
        val[]: "Каспийск"
		
        key[]: "Isberbasch"
        val[]: "Избербаш"

        key[]: "Derbent"
        val[]: "Дербент"
		
        key[]: "Xacmaz"
        val[]: "Хачмаз"
		
		key[]: "Komsomolskiy"
        val[]: "Комсомольский"
		
		key[]: "Yuzhno-Sukhokumsk"
        val[]: "Южно-Сухокумск"
		
		key[]: "Lenino"
        val[]: "Ленино"

        key[]: "Zagan Aman"
        val[]: "Цаган Аман"
		
        key[]: "Zubovka"
        val[]: "Зубовка"
		
		key[]: "Svetlograd"
        val[]: "Светлоград"
		
		key[]: "Achtubinsk"
        val[]: "Ахтубинск"
		
        key[]: "Harabali"
        val[]: "Харабали"
		
		key[]: "Hosheutovo"
        val[]: "Хошеутово"
		
		key[]: "Grozny"
        val[]: "Грозный"
		
		key[]: "Khasavyurt"
        val[]: "Хасавюрт"
		
		key[]: "Chervlennaya"
        val[]: "Червленная"
						
		key[]: "Vladikavkaz"
        val[]: "Владикавказ"
				
		key[]: "Beslan"
        val[]: "Беслан"
		
		key[]: "Nalchik"
        val[]: "Нальчик"
						
		key[]: "Pyatigorsk"
        val[]: "Пятигорск"
				
		key[]: "Baksan"
        val[]: "Баксан"
		
		key[]: "Kislovodsk"
        val[]: "Кисловодск"
						
		key[]: "Mozdok"
        val[]: "Моздок"
				
		key[]: "Kurskaya"
        val[]: "Курская"
								
		key[]: "Magas"
        val[]: "Mагас"
				
		key[]: "Prohladnyi"
        val[]: "Прохладный"
				
		key[]: "Achikulak"
        val[]: "Ачикулак"
								
		key[]: "Terekli-Mekteb"
        val[]: "Терекли Мектеб"
				
		key[]: "Tukuy-Mekteb"
        val[]: "Тукуй Мектеб"
		
		key[]: "Kotyaevka"
        val[]: "Котяевка"
				
		key[]: "Ganyushkino"
        val[]: "Ганюшкин"
		
}

}
